Internet Explorer’da “Kritik” güvenlik açığı

Internet Explorer’da “Kritik” güvenlik açığı

Microsoft Windows işletim sisteminin varsayılan internet tarayıcısı Internet Explorer’da bir güvenlik açığı tespit edildi. Microsoft, söz konusu güvenlik açığı için acilen bir yama yayınladı.

Microsoft’un pek sevilmeyen internet tarayıcısı Internet Explorer’da bir güvenlik açığı tespit edildi. Bu güvenlik açığı Windows Vista dahil olmak üzere çok sayıda Windows sürümünü ilgilendiriyor. Microsoft, ilgili güvenlik açığı için bir yama yayınladı. Bu yamayı acilen yüklemenizi öneriyoruz. Microsoft, yamayı “Kritik” seviyesinde yayınladı.


Internet Explorer 7, 8, 9, 10 ve 11 sürümlerinde bu güvenlik açığı bulunuyor. Bahsedilen güvenlik açığı Internet Explorer aracılığı ile bilgisayarınızın uzaktan kontrol etmesine olanak tanıyor. Yani neredeyse tüm Windows sürümleri için aynı tehlike söz konusu. Internet Explorer’ı aktif olarak kullanmıyorsanız bile, bu yamayı kurmanızı öneriyoruz. Aşağıda, etkilenen Windows sürümlerini görebilirsiniz.


Güvenlik açığından etkilenen Windows sürümleri



  • Windows Vista

  • Windows 7

  • Windows 8

  • Windows RT

  • Windows 10

  • Windows Server 2008

  • Windows Server 2012


Bahsedilen güvenlik açığı Windows 10 ile birlikte gelen Microsoft Edge isimli tarayıcısı etkilemiyor.

{$ item.Title $}
{$ item.Title $} © {$ item.Files[0].Sources[0] $}
{$ item.Title $}
{$ item.Title $}
{$ photo.Metadata.Title $}
ilgili haberler
 
LG
MD
SM
XS